Bug 128526 - Asks for second disk on dvd edition
Asks for second disk on dvd edition
Product: Fedora
Classification: Fedora
Component: system-config-packages (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2004-07-24 10:58 EDT by Ron Andreasen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-07-26 23:47:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ron Andreasen 2004-07-24 10:58:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040413 Debian/1.6-5

Description of problem:
When I went to install Gnome using the Add Remove Programs, it would
ask me for the second disk.  The problem...this is the dvd version of
Core 2 and there's only 1 disk.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Go to add remove programs
2.try to install something like gnome

Expected Results:  It should look for and use the dvd.

Additional info:
Comment 1 Jeremy Katz 2004-07-26 23:47:04 EDT
Unfortunately, there's no way to know if you have the CDs or DVD.  The
DVD contains all of the CDs.
Comment 2 Ron Andreasen 2004-07-27 03:36:20 EDT
Then maybe there should be a way to choose which one you have?
Comment 3 Ron Andreasen 2004-09-09 04:44:47 EDT
It's sad to see that this is closed and under WONTFIX.  I for one
won't be using Fedora unless this gets fixed.  All I'm asking for here
is the option to tell the program that you have the dvd, and not the
multiple cdr's.  I guess that's too hard though or just not important
enough.  I'll keep an eye out for this fix, but certainly won't hold
my breath for it.

Note You need to log in before you can comment on or make changes to this bug.